Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# specialact Class Reference

`#include <lineakparser.h>`

List of all members.

## Public Methods
| specialact (QString act="", QString lname="")
## Public Attributes
QString | action
QString | longname

## Constructor & Destructor Documentation

specialact::specialact | ( | QString | act = "",
|  | QString | lname = ""
| ) | `[inline]`

## Member Data Documentation

QString specialact::action

QString specialact::longname

The documentation for this class was generated from the following file:

- lineakparser.h